{% extends "::base.html.twig" %}
{% trans_default_domain 'TrainingScheduleBundle' %}

{% block title %}{{ 'training.new.headline'|trans }}{% endblock %}

{% block body %}
    <div class="row" style="margin: 1%">
        <div class="col-md-6 col-md-offset-3 panel-group ">
            <div class="panel panel-primary">
                <div class="panel-heading"><h2>{{ 'training.new.headline'|trans }}</h2></div>
                <div class="panel-body">
                    <div class="col-md-3 ">
                        {{ form(form) }}
                    </div>
                    {% include "TrainingScheduleBundle:Training:weekDaySuggestion.html.twig" %}
                    {% include "TrainingScheduleBundle:Training:ownTrainingSuggestion.html.twig" %}
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block javascripts %}
    {% javascripts '%kernel.root_dir%/../src/TrainingScheduleBundle/Resources/public/training.js' %}
    <script src="{{ asset_url }}"></script>
    {% endjavascripts %}
{% endblock %}